body {background-color: #efefcc; font-family: "lucida bright", "bookman oldstyle", "bookman old style", georgia, serif; font-size: 106%; 
color: #000000;}
a {color: #227709; decoration: underline;}
a:visited {color: #772209; decoartion: underline;}
a:hover {background-color: #ffcc33;}
.rope {padding-right: 1px; padding-left: 1px;}
.ropeh {padding-top: 1px; padding-bottom: 1px;}
.textcell {padding-right: 4%; padding-left: 4%; padding-top: 8%; padding-bottom: 8%; text-align: left;
.bottompiece {font-size: 133%; font-weight: 700; color: #226600;}
vertical-align: top;  font-family:  "lucida bright", "bookman oldstyle", "bookman old style", georgia, serif; font-size: 106%; 
color: #000000;}